2010年4月19日

[samba-jp:21077] Re:マニュアルページだけのパッケージって必要でしょうか

こうもとです。

北澤 さんの書いたこと:
> >samba-ja-docs-manpages-3.5.1-1.tar.gz
> >
> >として作り直しました。
>
> えーと…、見えてないのはどうやら私だけのようなので、

> こちらで見えている状態を説明しておきます。
> まず
> http://sourceforge.jp/projects/samba-jp/releases/
> を見ると、
> 3.4.7-1
> http://sourceforge.jp/projects/samba-jp/downloads/46640/samba-ja-docs-3.4.7-1.tar.gz/

 [samba-jp:21071]の時はバージョンの違いに気づきませんでしたが、その
ときにダウンロードしたバージョンは、3.4.7-1でした。
 リリースページを見ても、3.4.7-1になっています。


> http://sourceforge.jp/projects/samba-jp/downloads/46641/samba-ja-docs-manpages-3.5.1.tar.gz/
> を見てみると、
> ダウンロードエラー - ファイルが見つかりません

 ファイル名部分のバージョンを「3.5.1-1」に書き換えると、ダウンロー
ドできました。圧縮もされています。


----------------------------------------------------------------------
河本陽一 <komoto.yoichi@xxxxx>


投稿者 xml-rpc : 2010年4月19日 16:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95192
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。